<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
	<head>
		<title>Release Notes</title>
		<link rel="stylesheet" href="nbdocs:/org/netbeans/modules/usersguide/ide.css" type="text/css">
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	</head>
	<body>
		<h1>Release Notes</h1>
		<p>
			News about features and issues that have been resolved.	
		</p>
		
		<h3>NbJGit v0.1</h3>
		<p>New features:</p>
		<ul>
			<li>init: create a new git repository.</li>
			<li>status: list the status of changed files.</li>
			<li>diff: view changes to files (side-by-side).</li>
			<li>commit: commit a selected range of files.</li>
			<li>update: revert individual file changes.</li>
			<li>properties: change project and repository specific
			options (i.e. user.name and user.email).</li>
		</ul>
	</body>
</html>
